.speakers-image{
  border: 3px solid #f7901e;
  max-width: 400px;
  margin: 20px;
}



.speakers-description {
  padding: 20px;
}

.speakers-description {
  color: #fff;
}
.s-desc {
  text-align: justify;
}

.team-title h5 {
  color: #f7901e;
  font-size: 30px;
  font-family: 'Bebas1';
}

.speakerow:nth-child(even) {
  background-color:#541214;

}

.speakerow {
    padding:20px 0px;
}




.center {
  text-align: center;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #f7901e;
}

.pagination a.active {
    background-color: #f7901e;
    color: #000;
    border: 1px solid #f7901e;
}

.pagination a:hover:not(.active) {background-color: #ddd;}



.resultsfound {
  clear: both;
  text-align: center;
  padding: 10px;
  padding-top: 30px;
  font-weight: bold;
}

.rnum {
  display: inline-block;
  color: red;
}

.filter-tab {
  background-color: #13836a;
  display: flex;
  justify-content:space-between;
  flex-wrap:wrap;
  align-items:center;
  padding:10px 10px;
  margin-top: 60px;
  border-radius: 5px;
}

.textb {
  border-radius: 5px;
  border:none;
  padding: 3px;
}

.filter-tab a{
  color: #05271f;
  padding: 5px;
  font-weight: bold;
  font-family: 'Bebas1';
  font-size: 17px;
 }
 .filter-tab a:hover{
  background-color: #00bd9b;
  border-radius: 5px;
 }




.slotsnum{
  border:none;
  max-width: 170px;
  list-style: none;
  margin: 0 auto;
  font-weight: bold;
    font-size: 45px;

}
.slotsdiv{
    width: 100%;
    padding: 10px;
    position: absolute;
    bottom: 0;
    background-color: #eee;
}

#regformcontainer{
  background-color: white;

  margin-top: 40px;
   box-shadow:         3px 5px 5px 1px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

.workshop {
  padding-top: 10px;
  margin-top: 25px;
  padding: 10px;
  text-align: center;
}

.workshop:nth-child(even) {

  background-color: #ecf6f5;

}

.tabsec {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
}

.tablabel {
    background: #eee; 
  border: 1px solid #ddd; 
  padding: .7em 1em;
  cursor: pointer;
  z-index: 1;
  margin-left: -1px;
}
.tablabel:first-of-type {
  margin-left: 0;
}

.tabdiv {
  width: 100%;
  margin-top: -1px;
  border: 1px solid #ddd;
  -webkit-order: 1;
  order: 1;
}

.tabinput[type=radio], .tabdiv {
  display: none;
}

.tabinput[type=radio]:checked + .tablabel {
  background: #fff;
  border-bottom: 1px solid #fff;
}

.tabinput[type=radio]:checked + .tablabel + .tabdiv {
  display: block;
}



.regbutton a{
    color: #fff !important; 

}

.divimg {
  position: relative;
}

.lbl > .rbutton{ /* HIDE RADIO */
   /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
  margin-top:15px;
    opacity: .1;
}
.lbl > .rbutton + .flexitem{ /* IMAGE STYLES */
  cursor:pointer;
  border:1px solid #999;

  opacity: .5;
}
.lbl > .rbutton:checked + .flexitem { /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #13836a;;
  opacity: 1;
}


#regitem{
  height: 400px;
}
#regitem img{
  position: relative;
  width: 95.5%;
  margin: 5px;
  margin-bottom: 30px;
  border-radius: 3px;
}

#regitem li{
  max-width: 230px;
  list-style: none;
  margin: 0 auto;
  color: #666;


}

#regitem h3{
    margin-bottom: 0; 
  display: inline; 
  color: #13836a; 
  font-size: 25px;
}


.topic {
text-align: center;
border: 1px solid #ccc;
margin: 20px 0px;
position: relative;
}


.flexitem li{
    list-style: none;
}


.bgred{
  background-color: #d22f44;
}

.bgyellow{
  background-color: #f2ae30;
}

.bgbrown{
  background-color: #793714;
}

.bgblue{
  background-color: #025959;
}

.bgpink{
background-color: #d95b66;
}



.btn123 {
    background-color: #00bd9b;
    display: inline-block;
    font-size: 23px;
    border: 1px solid #ccc;
    padding: 5px 15px;
    margin: 10px;
    margin-bottom: 20px;
    color: #fff;
    font-family: 'Bebas1';
}
.btn123:hover {
    background-color: #13836a;
    color: #fff;
    }




.table-fill {
    background-color: yellow;
    overflow: hidden;
}

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: 0 auto;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}

.minmin {
  width: 50px;
}
 
.rth {
  color:#fff;
  background-color: #13836a;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size: 20px;
  padding:24px;
  text-align:left;
  vertical-align:middle;
  font-family: 'Bebas1';


}

.rth:first-child {
  border-top-left-radius:3px;
}
 
.rth:last-child {
  border-top-right-radius:3px;
  border-right:none;
}

th {
  color:#fff;
  background-color: #999;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size: 20px;
  padding:24px;
  text-align:left;
  vertical-align:middle;
  width: 300px;
  font-family: 'Bebas1';

}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
.rtr:hover .rtd {
  background: #00bd9b;
  color: #000;
  border-top: 1px solid #22262e;
  border-bottom: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
.rtr:nth-child(odd):hover .rtd {
  background: #00bd9b;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:20px;
  text-align:left;
  vertical-align:middle;

  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

.ww {
    width: 1000px;
}


/**###############################################################**/



.form-register{
    max-width: 1100px;

    margin: 0 auto;

    font: bold 14px sans-serif;
    text-align: center;
}

.form-register-with-email{
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 130px;
    text-align: center;
}

.form-register-with-email .form-white-background{
    width: 570px;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    padding: 60px 80px;
    margin-bottom: 35px;
}

.form-register-with-email .form-row{
    text-align: left;
    margin-bottom: 23px;
}

.form-register-with-email .form-title-row{
    text-align: center;
    margin-bottom: 50px;
}

.form-register-with-email h1{
    display: inline-block;
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 0 20px 15px;
    border-bottom: 2px solid #6caee0;
    margin: 0;
}

.form-register-with-email .form-row > label span{
    display: inline-block;
    box-sizing: border-box;
    color:  #5f5f5f;
    width: 125px;
    text-align: right;
    padding-right: 25px;
}

.form-register-with-email input{
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 230px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px 18px;
    border: 1px solid #dbdbdb;
}

.form-register-with-email .form-checkbox input{
    margin-left: 128px;
    margin-right: 10px;
    width: auto;
    vertical-align: top;
}

.form-register-with-email .form-row .form-checkbox span{
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    text-align: left;
    width: 220px;
    margin: 0;
}

.form-register-with-email .form-checkbox span a{
    text-decoration: none;
    color:  #6caee0;
}

.form-register-with-email button{
    display: block;
    border-radius: 2px;
    background-color:  #6caee0;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 15px 35px;
    border: 0;
    margin: 55px auto 0;
    cursor: pointer;
}

.form-register-with-email .form-log-in-with-existing{
    text-decoration: none;
    padding: 4px 8px;
    font-weight: normal;
    color: #7b9d62;
    background-color: #d6f0c3;
}



.form-sign-in-with-social{
    display: inline-block;
    max-width: 180px;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
    margin-top: 100px;
}

.form-sign-in-with-social .form-title-row{
    margin-bottom: 50px;
}

.form-sign-in-with-social .form-title{
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 15px 20px;
    border-bottom: 2px solid #6caee0;
}

.form-sign-in-with-social .form-google-button{
    color:  #ffffff;
    display: block;
    width: 145px;
    height: 40px;
    font-size: 12px;
    line-height: 40px;
    background-color:  rgba(222, 110, 60, 0.9);
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin: 8px auto;
    text-decoration: none;
}

.form-sign-in-with-social .form-facebook-button{
    color:  #ffffff;
    display: block;
    width: 145px;
    height: 40px;
    font-size: 12px;
    line-height: 40px;
    background-color:  rgba(75, 136, 194, 0.9);
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin: 8px auto;
    text-decoration: none;
}

.form-sign-in-with-social .form-twitter-button{
    color:  #ffffff;
    display: block;
    width: 145px;
    height: 40px;
    font-size: 12px;
    line-height: 40px;
    background-color:  rgba(123, 195, 226, 0.9);
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin: 8px auto;
    text-decoration: none;
}

/*  Making the form responsive. Remove these media queries
    if you don't need the form to work on mobile devices. */

@media (max-width: 900px) {

    .form-register{
        margin: 20px auto;
    }

    .form-register-with-email{
        position: relative;
        display: block;
        margin: 0;
    }

    .form-register-with-email .form-white-background{
        margin: 0 auto 32px;
    }

    .form-register-with-email:after{
        bottom: -80px;
        left: 50%;
        margin-left: -25px;
    }

    .form-sign-in-with-social {
        margin-top: 105px;
    }

}

@media (max-width: 600px) {

    .form-register-with-email .form-white-background{
        width: 300px;
        padding-left: 35px;
        padding-right: 35px;
    }

    .form-register-with-email .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 10px;
    }

    .form-register-with-email input{
        display: block;
        margin: 0 auto;
    }

    .form-register-with-email .form-checkbox input{
        display: inline-block;
        margin-left: 0;
    }

    .form-register-with-email .form-checkbox span{
        width: 200px !important;
    }

    .form-register-with-email:after{
        bottom: -80px;
        left: 50%;
        margin-left: -25px;
    }

}